version: 3.7.174
files:
  - url: skleraSetup-start.sklera.at-3.7.174.exe
    sha512: 2Qca+m9bQCWY40TC3lfKBHwmXGpWzKjOTSo1G0LhkEQO3FnljoE5bNWJKKXvoWZYRisypfkMV4DdJoIGL6oEDg==
    size: 96715096
path: skleraSetup-start.sklera.at-3.7.174.exe
sha512: 2Qca+m9bQCWY40TC3lfKBHwmXGpWzKjOTSo1G0LhkEQO3FnljoE5bNWJKKXvoWZYRisypfkMV4DdJoIGL6oEDg==
releaseDate: '2020-09-10T18:27:14.223Z'
